@charset "utf-8";
.stylenoborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
.stylebold {
	font-weight: bold;
	text-decoration: none;
}
.stylebold18px {
	font-size: 18px;
	font-weight: bold;
}
.stylebold18pxcenter {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}


.styleblack {
	color: #000;
}

.stylered {
	color: #f00;
}
.styleblue {
	color: #0000FF;
	text-decoration: none;
}
.styleyellow {
	color: #FF0;
}
.stylearial {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #00F;
	font-size: 30px;
}

.stylecenter {
	text-align: center;
}
.stylecenterblack {
	color: #000000;
	text-align: center;
}

.styletours {
	font-size: 16px;
	color: #800000;
}
.style10px {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.style12px {
	font-size: 12px;
}
.style14px {
	font-size: 14px;
}
.style16 {
	font-size: 16px;
}
.style24px {
	font-size: 24px;
}
.styleleft {
	text-align: left;
}
.stylestatement {
	line-height: 30px;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
}
.styletempessans30 {
	font-family: "Tempus Sans ITC", Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
}
.imagesleft {
	clear: left;
	float: left;
	padding: 5px;
	margin-left: 30px;
}
imagescenter {
	position: absolute;
}

.stylehomepagephone {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.stylehomepageemail {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #00F;
	text-decoration: none;
}
.stylehomepageaddress {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}









/* Page Content Default */

#page_content {
	padding-right: 0px;
	margin-left: 0px;
}

a {
	font-family: Tempus Sans ITC, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #0033FF;
	font-weight: bold;
}

a:link {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	color: #3399FF;
}
a:active {
	text-decoration: underline;
}

p  {
	font-family: Tempus Sans ITC, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #800000;
	padding: 10px;
	margin-right: 50px;
	text-align: left;
	margin-left: 10px;
	
}
h1 {
	font-size: 36px;
	color: #800000;
	font-family: "Tempus Sans ITC", Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	margin-right: 10px;
	padding: 10px;
}
h2 {
	font-size: 24px;
	color: #800000;
	font-family: Tempus Sans ITC, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	margin-left: 10px;
}
h3 {
	font-size: 14px;
	color: #800000;
}
#container #page_content h1 {
	text-align: center;
	margin-bottom: 0em;
	margin-top: -0.25em;
	position: relative;
}

#container #footer p {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	padding: 2px;
	line-height: 1.25em;
}

#container #footer a  {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#hor_nav   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #800000;
	text-align: center;
	display: block;
	width: 200px;
	height: 75px;
}

#hor_nav     a   {
	background-image: url(../images/miscimages/car-button-blue.gif);
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: center center;
	line-height: 75px;
}

#hor_nav   a:hover   {
	background-image: url(../images/miscimages/car-button-green.gif);
	text-decoration: none;
	display: block;
}
#hor_nav   a:active   {
	background-image: url(../images/miscimages/car-button-red.gif);
	text-decoration: none;
	display: block;
}

/* Left Nav Col */

#left_col {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	width: 370px;
	float: left;
	height: 275px;
}
#left_col p {
	font-size: 90%;
	font-weight: bold;
	font-family: Courier New, Courier, monospace;
	padding: 5px;
	margin: 0px;
	border-top: 10px solid #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	background: #000;
}
#left_col ul {
	list-style-type: none;
	width: 100%;
	display: block;
	padding: 0px;
	margin: 0px;
}
#left_col li {
	display: block;
	padding: 5px;
	margin: 0px;
}
#left_col a {
	background-position: center center;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 5px;
	margin: 0px 5px 0px 5px;
	text-align: center;
	font-size: 10px;
	background-image: url(../images/miscimages/navbuttongreen.gif);
	background-repeat: no-repeat;
	line-height: 4em;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#left_col a:hover {
	background-position: center center;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 10px;
	background-image: url(../images/miscimages/navbuttonbrown.gif);
	background-repeat: no-repeat;
}
#left_col a:active {
	background-image: url(../images/miscimages/navbuttonquilt.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#right_col {
	padding: 30px 20px 0px 5px;
	height: 200px;
	text-align: left;
	text-decoration: none;
	float: right;
	width: 580px;
}
#right_col div {
	/* [disabled]padding: 10px; */
}



#right_col p {
	font-family: "Times New Roman", Times, serif;
	margin: 0px;
	float: none;
	padding: 0px;
}
#right_col h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	text-align: center;
	line-height: 18px;
	padding-top: 20px;
}
#center_col {
	width: 1000px;
	padding: 0px 0px 0px 20px;
	margin: 10px 50px 0px 0px;
	/* [disabled]height: 40px; */
	border-width: 0px;
	text-align: left;
	float: none;
	clear: both;
}
#center_col p {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 1.2em;
	color: #800000;
	text-decoration: none;
	/* [disabled]text-align: center; */
}
#center_col ul {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 1.2em;
	color: #800000;
	text-decoration: none;
	text-align: left;
	text-indent: 30px;
}
#center_col ul li {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 1.2em;
	color: #800000;
	text-decoration: none;
}
#center_col_2 {
	width: 1000px;
	padding: 10px;
	margin: 0px 50px 0px 0px;
	/* [disabled]height: 40px; */
	border-width: 0px;
	text-align: left;
	float: none;
	clear: both;
}
#center_col_2 p {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	/* [disabled]line-height: 1.2em; */
	color: #800000;
	/* [disabled]text-decoration: none; */
	text-align: left;
	padding: 10px 15px;
}
#center_co_2l ul {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 1.2em;
	color: #800000;
	text-align: left;
	text-indent: 30px;
}
#center_col_2 ul li {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 1.2em;
	color: #800000;
}



ul {
	list-style-type: square;
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #800000;
	text-decoration: none;
}
li {
	display: block;
	margin: 0px 50px 0px 10px;
	padding: 10px;
	font-family: "Tempus Sans ITC", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #800000;
	text-align: left;
}
.imagesright {
	clear: right;
	float: right;
	position: relative;
	visibility: hidden;
}
.style36px {
	font-size: 36px;
}
